WordPress.org

Ready to get started?Download WordPress

Forums

Total Widget Control
[resolved] Plugin Problem (11 posts)

  1. demokrasi
    Member
    Posted 3 years ago #

    Hi;

    Plugin is activate this error message
    " You do not have sufficient permissions to access this page. "
    Can you help me please?

    Best Regards,

  2. jonbyrd
    Member
    Plugin Contributor

    Posted 3 years ago #

    Sure can, please send an email to [redacted] and we'll chat.

  3. jonbyrd
    Member
    Plugin Contributor

    Posted 3 years ago #

    Hey Krasi,

    Let me know if you still want help with this, otherwise I'm going to close this error.

  4. demokrasi
    Member
    Posted 3 years ago #

    Hi
    I am still getting this message,
    " You do not have sufficient permissions to access this page. "
    Best Regards,

  5. byrd
    Member
    Plugin Author

    Posted 3 years ago #

    You're good to go Krasi. Something seemed to be wrong with your roles and capabilities, not sure why.

    I would suggest a reinstall when you get the chance.

  6. demokrasi
    Member
    Posted 3 years ago #

    Hi;

    Since the first version I try, I tried also localhost, two Apache version.
    Does not work, always the same error.
    Since the first version of my list of follow-up.
    We provide tried at least three times for each
    I need such a plug-in; I Keep trying.
    Thank you for your attention
    Best Regards,

  7. jonbyrd
    Member
    Plugin Contributor

    Posted 3 years ago #

    The plugin calls current_user_can('edit_theme_options'), you need to comment out this line in your index.php file.

  8. demokrasi
    Member
    Posted 3 years ago #

    Hi,
    I used the theme wp default theme twentyten. Why do I have a change. And how?

    Best Regards,

  9. jonbyrd
    Member
    Plugin Contributor

    Posted 3 years ago #

    I don't understand what you mean, "Why do you have a change"

    please explain.

  10. demokrasi
    Member
    Posted 3 years ago #

    The plugin calls current_user_can('edit_theme_options'), you need to comment out this line in your index.php file.

    Where index.php file
    Anyway take it easy, probably will not work.
    I am sorry. I gave you the bother. I want to close the topic.
    Best Regards,

  11. jonbyrd
    Member
    Plugin Contributor

    Posted 3 years ago #

    If you have any further troubles, have a look at our support forum

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.